Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::Sensor_4_0_3::TypeSpec Struct Reference

Complete sensor type specification. More...

`import"Sensor.idl";`

## Public Attributes
int | readingtype
| Sensor reading type
int | type
| Sensor type
int | unit
| Sensor unit

## Detailed Description

Complete sensor type specification.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Sensor.idl